* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Montserrat', sans-serif;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1240px;
    width: 100%;
    margin: 0 auto;
}

.main-box {
    max-width: 400px;
    width: 100%;
    height: auto;
    background: black;
}

.basic-image {
    background-image: url('./card1.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 450px;
}


.haha-box {
    margin-top: -125px;
    justify-content: flex-end;
    width: 100%;
    
}

.title-box {
    padding: 0px 20px;
}

.title-box  h2 {
    color: white;
    margin-bottom: 2px;
    font-size: 26px;
    text-shadow: 8px 8px 8px black;
}
.title-box  p {
    color: white;
    font-size: 18px;
    text-shadow: 8px 8px 8px black;
}

.icons-box {
    position: relative;
    top: -10px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 20px;
}

.instagram {
    text-decoration: none;
    cursor: pointer;
    display: flex;
    gap: 10px;
    align-items: center;
    max-width: 180px;
    width: 100%;
    background-color: transparent;
    border: 1px solid white;
    height: 50px;
    border-radius: 10px;
    padding: 15px 0px;
    box-shadow: 0px 0px 63px 25px rgba(34, 60, 80, 0.32);
}


.kontact {
    display: flex;
    align-items: center;
    flex-direction: column;
    max-width: 60px;
    width: 100%;
    background-color: transparent;
    border: 1px solid white;
    height: 50px;
    border-radius: 10px;
    padding: 10px 0px;
    cursor: pointer;
    box-shadow: 0px 0px 63px 25px rgba(34, 60, 80, 0.32);
}
.kontact i {
    text-align: center;
    color: white;
    font-size: 20px;
    margin-bottom: 3px;
}
.kontact p {
    color: white;
    font-size: 12px;
    text-align: center;
    margin-top: -3px;
}

.instagram i {
    position: relative;
    top: 2px;
    margin-left: 10px;
    color: white;
    font-size: 20px;
    margin-bottom: 3px;
}


.instagram p {
    color: white;
    font-size: 16px;
    text-align: center;
}

.next-box {
    position: relative;
    padding: 12px;
    max-width: 100%;
    width: 100%;
    background-color: #1C1C1C;
    height: auto;
    border-radius: 8px;
    margin-bottom: 20px;
}

.firstde {
    width: 100%;
    max-width: 500px;
    display: flex;
    align-items: center;
    gap: 20px;
    font-size: 18px;
    color: white;
    margin-bottom: 8px;
    font-size: 18px;
    cursor: pointer;
}

.firstde i {
    font-size: 28px;
    color: white;
}

.next-box a {
    text-decoration: none;
}

.firstde h3 {
    color: #59b4fffd;
    text-decoration: none;
    font-size: 18px;
}
.firstde p {
    font-size: 14px;
    color: white;
}

.firstde2 {
    width: 100%;
    max-width: 500px;
    display: flex;
    align-items: center;
    gap: 20px;
    font-size: 18px;
    color: white;
    font-size: 18px;
    cursor: pointer;
}
.firstde2 i {
    font-size: 28px;
    color: white;
}
.firstde2 h3 {
    color: #59b4fffd;
    text-decoration: none;
    font-size: 18px;
}

.firstde2 p {
    font-size: 14px;
    color: white;
}

hr {
    opacity: 0.2;
    color: white;
    margin-bottom: 8px;
}


@media screen and (max-width:430px) {
    .title-box  h2 {
        color: white;
        margin-bottom: 6px;
        font-size: 20px;
    }
    .instagram {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .instagram i {
        margin-left: 0px;
    }
}

.hhh {
    text-align: center;
    position: relative;
    top: -140px;
    color: white;
    text-decoration: none;
}

.card-footer {
    background: #4D4D4D;
    text-decoration: none;
    max-width: 100%;
    width: 100%;
    height: 40px;
    border: none;
    border-radius: 0px 0px 10px 10px;
}

.card-footer a {
    color: white;
    text-decoration: none;
    font-size: 16px;
}

.container2 {
    display: flex;
    align-items: center;
    flex-direction: column;
    max-width: 1240px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
}
